Update from 7_04 to 7_10 fails

Bug #220372 reported by jo on 2008-04-21
6
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

I started Ubuntu-Installation after quite a while, I started Update-Management, update-failed.
/apt.log says:
2008-04-22 00:27:36,221 INFO release-upgrader version '0.81' started
2008-04-22 00:27:36,712 DEBUG lsb-release: 'feisty'
2008-04-22 00:27:36,712 DEBUG _pythonSymlinkCheck run
2008-04-22 00:27:36,874 DEBUG checkViewDepends()
2008-04-22 00:27:36,874 DEBUG getRequiredBackports()
2008-04-22 00:27:37,801 DEBUG marking 'release-upgrader-apt' for install
2008-04-22 00:27:37,817 DEBUG marking 'release-upgrader-dpkg' for install
2008-04-22 00:27:52,101 DEBUG pre-requists item: '<pkgAcquire::ItemIterator object: Status: 2 Complete: 1 Local: 0 IsTrusted: 0 FileSize: 1924684 DestFile:'/tmp/tmpNVYnKA/backports/release-upgrader-dpkg_1.14.5ubuntu11.2_i386.udeb' DescURI: 'http://de.archive.ubuntu.com/ubuntu/pool/main/r/release-upgrader-dpkg/release-upgrader-dpkg_1.14.5ubuntu11.2'
2008-04-22 00:27:52,101 ERROR pre-requists item 'http://de.archive.ubuntu.com/ubuntu/pool/main/r/release-upgrader-dpkg/release-upgrader-dpkg_1.14.5ubuntu11.2_i386.udeb' is NOT trusted

/main.log says:
2008-04-22 00:27:36,221 INFO release-upgrader version '0.81' started
2008-04-22 00:27:36,712 DEBUG lsb-release: 'feisty'
2008-04-22 00:27:36,712 DEBUG _pythonSymlinkCheck run
2008-04-22 00:27:36,874 DEBUG checkViewDepends()
2008-04-22 00:27:36,874 DEBUG getRequiredBackports()
2008-04-22 00:27:37,801 DEBUG marking 'release-upgrader-apt' for install
2008-04-22 00:27:37,817 DEBUG marking 'release-upgrader-dpkg' for install
2008-04-22 00:27:52,101 DEBUG pre-requists item: '<pkgAcquire::ItemIterator object: Status: 2 Complete: 1 Local: 0 IsTrusted: 0 FileSize: 1924684 DestFile:'/tmp/tmpNVYnKA/backports/release-upgrader-dpkg_1.14.5ubuntu11.2_i386.udeb' DescURI: 'http://de.archive.ubuntu.com/ubuntu/pool/main/r/release-upgrader-dpkg/release-upgrader-dpkg_1.14.5ubuntu11.2'
2008-04-22 00:27:52,101 ERROR pre-requists item 'http://de.archive.ubuntu.com/ubuntu/pool/main/r/release-upgrader-dpkg/release-upgrader-dpkg_1.14.5ubuntu11.2_i386.udeb' is NOT trusted

Fioddor (fioddor) wrote :

This just happened to me also:
1. The upgrade manager suggested me to upgrade (from 7.04 to 7.10, see bug.png inside the attached tarball)
2. Then it shows an error (See see bugInfo.png inside the attached tarball) requesting to report the bug and provide some files, wich are attached as well within the tarball.

Fioddor (fioddor) wrote :

This just happened to me also:
1. The upgrade manager suggested me to upgrade (from 7.04 to 7.10, see bug.png inside the attached tarball)
2. Then it shows an error (See see bugInfo.png inside the attached tarball) requesting to report the bug and provide some files, wich are attached as well within the tarball.

Marking as confirmed due to last comments

Changed in update-manager:
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers